#popup{width:400px;height:360px;background:url('../../img/en/popup/popup_bg.gif') no-repeat left top;}
#popup .read_name_img{padding-top:50px;height:141px;text-align:center;}
#popup .real_name_ok{margin-top:20px;height:83px;text-align:center;}
#popup .real_name_ok li{font-size:12px;}
#popup .real_name_ok li .name{font-weight:bold;color:#049CD4;}






#popbase{position:relative;min-height:100%;_height:100%;}
#popbase h1{}
#popbase #pop_con{padding:30px 20px 30px 20px;}
#popbase #pop_footer{position:absolute;left:0px;bottom:0px;height:34px;width:100%;}
#popbase #pop_footer ul{padding:10px 20px 0 20px;}
#popbase #pop_footer ul .copy{float:left;padding-top:3px;}
#popbase #pop_footer ul .close{float:right;}


.pop_search{width:324px;min-height:34px;_height:34px;padding:20px 0 20px 26px;border:3px solid #BA0634;background:#F9F9F9;}
.pop_search dt{height:20px;}

.id_check_txt{margin:18px 0 0 0;text-align:center;height:58px;line-height:17px;font-size:12px;}
.id_check_txt .id{color:#231F20;font-weight:bold;}


.pop_addr_txt{margin-top:30px;height:20px;}
.pop_addr_list{padding:5px 0 5px 0;height:168px;border-top:1px solid #E2E3E4;border-bottom:1px solid #E2E3E4;overflow:hidden;}
.pop_addr_list ul{height:158px;padding:5px 0;overflow-y:scroll;
	scrollbar-3dlight-color:#FFFFFF; 
	scrollbar-arrow-color:#9999CC; 
	scrollbar-track-color:#FFFFFF; 
	scrollbar-darkshadow-color:#A7A6AA; 
	scrollbar-face-color:#FFFFFF; 
	scrollbar-highlight-color:#F2F2F2; 
	scrollbar-shadow-color:#FFFFFF;
}
.pop_addr_list ul li{height:21px;cursor:pointer;_cursor /**/:hand;}
.pop_addr_list ul li span{float:left;display:block;font-size:12px;}
.pop_addr_list ul li span.zip{width:58px;}
.pop_addr_list ul li span.addr{width:280px;}
.pop_addr_list ul li.on span{color:#C4161C;cursor:pointer;_cursor /**/:hand;}

.text_box{width:560px;height:447px;background:url('../../img/en/utility/text_box_bg.gif') no-repeat left top;}
.text_box .text_box_sc{width:542px;height:429px;margin:9px;line-height:20px;overflow-y:scroll;
	scrollbar-3dlight-color:#FFFFFF; 
	scrollbar-arrow-color:#9999CC; 
	scrollbar-track-color:#FFFFFF; 
	scrollbar-darkshadow-color:#A7A6AA; 
	scrollbar-face-color:#FFFFFF; 
	scrollbar-highlight-color:#F2F2F2; 
	scrollbar-shadow-color:#FFFFFF;
}
.text_box .text_box_sc dl dt{color:#1B75D0;font-weight:bold;padding-bottom:4px;}/*#AF0A39*/
.text_box .text_box_sc dl dd{color:#666666;line-height:17px;padding-bottom:20px;}



/* write_p */
.write_p{clear:both;width:100%;border-top:2px solid #3FADE1;border-bottom:1px solid #EDEDED;border-left:0px;border-right:0px;}
	.write_p tr th{height:21px;padding:12px 0 0 10px;text-align:left;vertical-align:top;background:#F9F9F9;border-bottom:1px solid #EDEDED;border-right:1px solid #EDEDED;}
	.write_p tr td{height:19px;padding:7px 0 7px 10px;color:#666666;border-bottom:1px solid #EDEDED;}
	.write_p tr td span{float:left;display:block;font-size:11px;}
	.write_p tr td span.txt1{padding:1px 0 0 4px;#padding:2px 0 0 4px;color:#808285;}
	.write_p tr td span.txt2{width:46px;padding:6px 0 0 4px;}
	.write_p tr td span.txt3{padding:1px 0 0 4px;#padding:2px 0 0 4px;color:#A7A9AC;}
	.write_p tr td br{clear:both;line-height:24px;}
	.write_p tr td.ex_txt{padding:15px 0 4px 151px;}
	.write_p tr td.ex_txt dl{height:22px;}
	.write_p tr td.ex_txt dl dt{float:left;padding:0 0 0 9px;width:364px;font-size:12px;background:url('../../img/en/common/bl_02.gif') no-repeat left 5px;}
	.write_p tr td.ex_txt dl dd{float:left;}
	.write_p tr td.ex_txt dl dd span{float:left;display:block;}
	.write_p tr td.ex_txt dl dd span.ra{margin-top:-3px;#margin-top:-4px;margin-right:4px;}
	.write_p tr td.ex_txt dl dd span.ra2{margin-top:-3px;#margin-top:-4px;margin-right:4px;margin-left:20px;}